#header{
	height:100px;
	background-color:#FFF;
	background: #fff url("http://bttrp.diit.edu.ua/public/journals/77/fon.png") no-repeat;

}
#header h1{
	padding:0 0 0 22%;
	
		font-family: Arial, Verdana, sans-serif !important;
	text-decoration: inherit;
   	text-transform: none;
	color: rgb(81, 108, 121);
    text-shadow: inherit;
	font-style: oblique;
	font-weight: 100
	

	
}
#headerTitle{
	margin-left:8%;
	width:92%;
	

}
a :link, a:visited, a{
    color: #368 !important;
}
a:hover {
    background: none repeat scroll 0 0 #DDF;
    color: #126;
}
#navbar a, #rightSidebar{
    font-size: 0.75em;

}
#breadcrumb {
    font-size: 0.85em;
}
input.defaultButton{
	background-color:#69C !important;/*369*/
}